import request from '@/utils/request'
import Qs from 'qs'

export function orderVerify(data) {
    return request({
        url: '/orderVerify/verify',
        method: 'post',
        data, 
        paramsSerializer: function(data) {
            return Qs.stringify(data, { arrayFormat: 'repeat' })
        }
    })
}


export function getGoodsList(data) {
    return request({
        url: '/orderVerify/getGoodsList',
        method: 'get',
        params: data
    })
}